| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreHighLevelGpuProgramManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreSingleton.h"`
`#include "OgreGpuProgram.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::HighLevelGpuProgramFactory
| Interface definition for factories of HighLevelGpuProgram. More...
class | Ogre::HighLevelGpuProgramManager
| This ResourceManager manages high-level vertex and fragment programs. More...

## Namespaces
| Ogre